body {
  margin: 0 10px 10px 10px;
}
.row {
  margin-bottom: 10px;
  font-family: "Quantico", sans-serif;
  font-weight: 400;
  font-size: 14px;
}
.row:last-child {
  margin-bottom: 0;
}
.row * {
  pointer-events: none;
}
.row .check {
  width: 18px;
  height: 18px;
  border: 1px solid #000;
  margin-right: 10px;
  display: inline-block;
  vertical-align: middle;
  cursor: pointer;
}
.row button {
  background-color: #5B00CF;
  border: none;
  color: #fff;
  cursor: pointer;
  border-radius: 10px;
  font-weight: 700;
  font-size: 17px;
  text-align: center;
  display: block;
  width: 100%;
  height: 42px;
}
.row.checked .check {
  background-image: url('chrome-extension://__MSG_@@extension_id__/icons/check.svg');
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: 13px;
}
.row-holder {
  margin-bottom: 10px;
  border-radius: 10px;
  padding: 20px;
  box-sizing: border-box;
  background: #EEF3F8;
}
